[ Identification | Description | Input parameters | Links ]

# The `Source_4PI` Component

Spherical, 4PI-emitting, monochromatic source for benchmarking purposes

## Identification

- Site:
- Author: Peter Willendrup
- Origin: DTU
- Date: May 2024

## Description

    Spherical, 4PI-emitting, monochromatic source for benchmarking purposes

## Input parameters

Parameters in boldface are required; the others are optional.

Name | Unit | Description | Default |
radius |  |  | 0 |
flux |  |  | 1e14 |
gauss |  |  | 0 |
E0 | meV | Mean energy of neutrons. | 0 |
dE | meV | Energy half spread of neutrons (flat or gaussian sigma). | 0 |
lambda0 | AA | Mean wavelength of neutrons. | 0 |
dlambda | AA | Wavelength half spread of neutrons. | 0 |

AT ( | , | , |  | ) RELATIVE |  |
ROTATED ( | , | , |  | ) RELATIVE |

## Links

- Source code for `Source_4PI.comp`.

[ Identification | Description | Input parameters | Links ]